Subject: Re: bug#15620: guile 2.0.9 make check error, in bit-operations.test, elisp-compiler.test and eval-string.test

From: Andy Wingo <[email-masked]>
Date: Tue, 21 Jun 2016 13:24:58 +0200

Hi Frank,

Closing this one due to lack of information.  If you find a compile
failure with icc on Guile 2.0.11 or 2.1.3, please open a new report.
Thanks :)

Andy

On Thu 24 Oct 2013 06:20, Ian Price <[email-masked]> writes:

> "" <[email-masked]> writes:
>
>> Thanks, Ian.
>>  
>> For me compiling guile is just to satisfy a dependency of another
>> software. I am really not 
>> familiar with guile. 
>>  
>>>(use-modules (ice-9 documentation))
>>>(object-documentation extract)
>> Do you mean a file in the compiling-folder/module/ice-9? I have no
>> idea which one will be. 
>> All files in such folder are compressed and attached. Also attached is
>> install script and logs.
>
> I mean, run guile, and enter those two forms at the prompt, followed by
> return. Since this is the code in the test that gives an error, you
> should hopefully get an error here too. Then you can use the command ,bt
> to get a backtrace.